QCAT - Feature #700

User Story # 621 (Closed): Quality Check of all Technologies and Approaches

Clean links between Technologies and Approaches

04 Jun 2015 17:35 - Kurt Gerber

Status: Rejected Start date: 04 Jun 2015
Priority: Normal Due date: 31 Jan 2016
Assignee: % Done: 0%
Category: Administration Estimated time: 60.00 hours
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution: wontfix

Description

Making clean links between Technologies and Approaches

History

#1 - 04 Jun 2015 17:36 - Kurt Gerber
- Assignee deleted (Kurt Gerber)

#2 - 13 Nov 2015 09:07 - Kurt Gerber

- Target version changed from QCAT API ready for SKBP to QA and QT migrated

#3 - 23 Mar 2017 15:17 - Kurt Gerber
- Status changed from New to Rejected

- Resolution set to wontfix

Is done manually after migration.
